Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1577473 - python2-docs should update to 2.7.15
Summary: python2-docs should update to 2.7.15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python2-docs
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-12 10:03 UTC by Robin Lee
Modified: 2018-05-15 20:00 UTC (History)
6 users (show)

Fixed In Version: python2-docs-2.7.15-1.fc28 python2-docs-2.7.15-1.fc27 python2-docs-2.7.15-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-14 17:55:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Robin Lee 2018-05-12 10:03:04 UTC
Description of problem:
python2 2.7.15 has been pushed to fedora 28 updates. But python2-docs update is missed.

Comment 1 Miro Hrončok 2018-05-12 10:55:11 UTC
My bad. Will push an update for F28 and edit the F27 and F26 updates.

Comment 2 Fedora Update System 2018-05-12 19:02:24 UTC
python2-2.7.15-1.fc26, python2-docs-2.7.15-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7979a42ded

Comment 3 Fedora Update System 2018-05-12 19:36:35 UTC
python2-docs-2.7.15-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-820cae5d73

Comment 4 Fedora Update System 2018-05-12 20:43:28 UTC
python2-2.7.15-1.fc27, python2-docs-2.7.15-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9676b06626

Comment 5 Fedora Update System 2018-05-14 17:55:58 UTC
python2-docs-2.7.15-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-05-14 18:35:23 UTC
python2-2.7.15-1.fc27, python2-docs-2.7.15-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-05-15 20:00:38 UTC
python2-2.7.15-1.fc26, python2-docs-2.7.15-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.